



article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object,output{
	display:block
}



/*#container{
	margin:0 auto 10px auto;
	width:640px
}*/

form.wufoo{
/*	background-color:#ff0;*/
	padding:0 0 20px 0;
	position:relative
}




img,a img{border:none;-ms-interpolation-mode:bicubic}

.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead{display:none !important}

.likert.cloak table{border:none}





form ul{
	list-style-type:none;
}

form li{
	margin:0;
/*	margin:6px 12px 9px 0;*/
	clear:both;
	background-color:transparent;
	position:relative;
	-webkit-transition:
	background-color: 350ms ease-out;
	-moz-transition:background-color 350ms ease-out;
	-o-transition:background-color 350ms ease-out;
	transition:background-color 350ms ease-out;
}

input.text,input.search,input.file,textarea.textarea,select.select{
	margin:0;
	padding:0;
		width:100%;
		margin-bottom:15px;
}






/*message width*/
input.text,input.search,textarea.textarea{
	border:1px solid #4c4c4e;
	background:rgba(0,0,0,0);
	height:34px;
	padding-left:10px;
}
	

input.small,select.small{
	width:25%;
}

input.,select.{
	color:rgba(255,255,255,1);
	font-family:Montserrat;
	font-size:10pt;
	}


/*email*/
input.large{
/*padding: 10px 10px 10px 10px;*/
/*	margin-bottom:25px;*/
	/*color:rgba(255,255,255,1);*/
	color:#4c4c4e;

}

select.large{
	width:100%;
	margin-bottom:10px;
	color:rgba(255,255,255,1);
	font-family:Montserrat;
	font-size:10pt;
}


textarea.textarea{
	resize:none;
width:100%;
	font-family:Montserrat;
		color:rgba(255,255,255,1);
	font-size:10pt;
}

textarea.small{
	height:34px;;
	
}

textarea.{
	height:100px;
	max-height:100px;
	min-height:100px;
/*	padding: 5px 0 5px 5px;*/
	}
	
textarea.large{
	height:200px;
}


form li.buttons{
	width:auto !important;
	position:relative;
	clear:both;
/*	margin:10px 0 10px 0;*/

}

/*submit hover*/
form li.buttons:hover{
	background-color:rgba(255,255,255,0.15);
	color:rgba(255,255,255,1);
}

form li.buttons input{
/*	margin-right:5px;*/
	padding:10px;
	width:100%;
	letter-spacing: 2px;
}

.list{
	margin-top:28px;
	padding-left:0;
	margin-bottom:0;
	max-width:100%;
}

/*border:1px dotted pink;
*/

/*form li.focused{background-color:rgba(255,255,255,0.15)}*/


form li.focused .instruct,form li:hover .instruct{
	left:100%;
	visibility:visible;

}

#errorLi,.error-container{width:99%;margin:15px auto 15px auto;background:#fff !important;border:1px solid red;text-align:center;padding:1em 0 1em 0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
#errorMsgLbl{margin:0 0 5px 0;padding:0;color:#DF0000 !important}
#errorMsg{margin:0 0 2px 0;color:#000 !important;}
#errorMsg b{padding:2px 8px;background-color:#FFDFDF !important;color:red !important;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
form li.error{display:block !important;background-color:#FFDFDF !important;margin-bottom:3px !important}
form li label.error,form li input.error{color:#DF0000 !important; !important}
form li input.error{background:#fff !important;border:2px solid #DF0000 !important}
form li.error label,form li.error span.symbol{color:#000 !important}
form li.error .desc{color:#DF0000 !important}

#message{
	width:100%;
}
#message_field{
	max-width:408px;
/*	padding-right:0;
	margin-right:0;
	padding-left:10px;
	padding-top:10px;*/
}
#email{
	margin-top:0;
}







.form{
padding: 42px 70px 70px 70px;
}


.btTxt{
border:1px solid #fff;
background-color:transparent;
color:#fff;
}

/*.zip{
width:50%;
}*/



.formHalf{
	width:160px;
	float:left;
	display:inline-block;
	margin-right:20px;
}
.formHalf li{
	margin-right:20px;
}

.formDouble{
float:left;
width:360px;

}


.dropdown {

/*   height: 30px;*/
   overflow: hidden;
   background-image: url(../images/controls_drop.png);
/*   border: 1px solid #ccc;*/
   }
   
.dropdown option{
   width: 160px;
   height: 30px;
   overflow: hidden;
   font-family:FrankDC;
	font-size:12px;
	color:#4c4c4e;
	background-color:#fff;
/*   border: 1px solid #ccc;*/
   }
   
   
.dropdown select{
	background: transparent;
	border:1px solid #4c4c4e;
padding-left:10px;
   height:38px;
   font-size: 16px;
   line-height: 1;f
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    -webkit-appearance: none;
  -webkit-border-radius: 0px;
   font-family:FrankBK;
	font-size:12px;
}

   

.formPadRight{
	padding-right:10px;

}

#saveForm{
	margin-top:10px;
}